## ros-indigo-ridgeback-navigation 0.1.11

=== debian/changelog ===
ros-indigo-ridgeback-navigation (0.1.11-0trusty) trusty; urgency=high

  * Updated to Package format 2.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.10-0trusty) trusty; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 26 Jun 2017 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.9-0trusty) trusty; urgency=high

  * Changed amcl odom model type to omni-corrected.
  * Updated maintainer.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 17 Apr 2017 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.8-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 30 Sep 2016 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.7-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 18 Jul 2016 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.6-0trusty) trusty; urgency=high

  * Updated laser scan topic and robot footprint.  Also, enabled holonomic motion.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 25 May 2016 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.5-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 22 Apr 2016 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.4-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 18 Apr 2016 04:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.3-0trusty) trusty; urgency=high

  * Removed CATKIN_IGNORE from ridgeback_navigation.
  * ridgeback_navigation: remove deprecated footprint layer
  * Simulation using gazebo_ros_force_based_move.
  * Contributors: Achim Krauch, Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 02 Mar 2016 05:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.2-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 22 Dec 2015 05:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.1-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 01 Dec 2015 05:00:00 -0000

ros-indigo-ridgeback-navigation (0.1.0-0trusty) trusty; urgency=high

  * Initial ridgeback release.
  * Contributors: Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 19 Nov 2015 05:00:00 -0000
